#ifndef __MAIN_H__
#define __MAIN_H__

#define OLED_LOG(level, fmt, args...)   \
    do                                  \
    {                                   \
        syslog(level, fmt, ##args);     \
        printf(fmt, ##args);            \
    } while(0)

#define OLED_LOG_DBG(fmt, args...)      OLED_LOG(LOG_DEBUG, fmt, ##args)

#endif /* __MAIN_H__ */


